@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');

/* =============================================================

	Base

* ============================================================= */

body {
	font-family: 'Montserrat', sans-serif;
	font-family: 'Noto Serif JP', serif;
	font-family: 'Noto Sans JP', sans-serif;
	font-optical-sizing: auto;
	font-feature-settings: "palt";
	font-size:16px;
	line-height:2;
	letter-spacing:1px;
	font-weight: normal;
	color: #333333;
	background-color:#efefef;
	min-width: 320px;
	margin-top: 75px;
}
a {
	-webkit-transition:all 0.2s ease;
	   -moz-transition:all 0.2s ease;
	    -ms-transition:all 0.2s ease;
	     -o-transition:all 0.2s ease;
	        transition:all 0.2s ease;
}
a:link, a:visited {
	color:#f39800;
	text-decoration: underline;
}
a:hover, a:active {
	color:#f39800;
	text-decoration: none;
}
img {
	vertical-align: top;
	max-width:100%;
	height:auto;
}
/* 768px以下では電話番号リンクを無効にする */
@media screen and (min-width: 768px) { 
	a[href^="tel:"] { 
		pointer-events: none;
	}
}
/* Chromeのみ「image-rendering」を指定（ぼやけを解消） */
@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
	img {
		image-rendering: -webkit-optimize-contrast;
	}
}
@media screen and (min-width:  0px) and (max-width:1020px) {
}
@media screen and (min-width:  0px) and (max-width: 767px) {
}
@media screen and (min-width:  0px) and (max-width: 575px) {
}


/* header */
#header {
	position: fixed;
	top: 0;
	left:0;
	right:0;
	z-index: 200;
	background-color: rgba(255,255,255,1.0);
	width: 100%;
	transition: .5s;
}
#header .header_inner {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	width: 100%;
	height: 75px;
	padding: 0 45px 0 15px;
}
/* header_logo */
#header .header_logo {
	font-size: 0;
	margin: 0 auto 0 0;
}
/* header_nav */
#header .header_nav {
	list-style-type: none;
	display: flex;
}
#header .header_nav > li:not(:first-child) {
	margin-left: 35px;
}
#header .header_nav > li a {
	font-family: 'Montserrat', sans-serif;
	font-size:15px;
	line-height:1;
	letter-spacing:0.5px;
	font-weight: 500;
	text-decoration: none;
	color: #333333;
	padding: 10px 0;
	transition:all 0.2s ease;
}
#header .header_nav > li a:hover {
	color: #bbbbbb;
}
#header .header_nav > li a.mail {
	display: block;
	content: '';
	background-image: url(../../img/header_icon_mail.svg);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center center;
	width: 20px;
	height: 40px;
	transition:all 0.2s ease;
}
#header .header_nav > li a.mail:hover {
	filter: brightness(0) saturate(100%) invert(81%) sepia(1%) saturate(0%) hue-rotate(93deg) brightness(93%) contrast(88%);
}
/* header_nav_button */
#header .header_nav_button {
	display: block;
	position: relative;
	width:  40px;
	height: 36px;
    cursor: pointer;
	display: none;
}
#header .header_nav_button > .menu_line {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #000000;
	transition:all 0.2s ease;
}
#header .header_nav_button > .menu_line_top {
	top: 0;
}
#header .header_nav_button > .menu_line_center {
	top: 9px;
}
#header .header_nav_button > .menu_line_bottom {
	top: 18px;
}
#header .header_nav_button > .menu_txt::after {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	content: "menu";
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	line-height: 1;
	letter-spacing:0px;
	font-weight: 500;
	text-align: center;
	color: #000000;
}
@media screen and (min-width:  0px) and (max-width: 767px) {
	#header .header_inner {
		padding: 0 20px 0 10px;
	}
	#header .header_nav {
		display: none;
	}
	#header .header_nav_button {
		display: block;
	}
}


/* footer */
#footer {
	background-color: #000000;
}
#footer .footer_wrap {
	text-align: center;
	padding: 50px 20px;
}
#footer .footer_logo {
	display: inline-block;
}
#footer .footer_address {
	font-size:15px;
	line-height:2;
	letter-spacing:0px;
	font-weight: 400;
	color: #ffffff;
	margin-top: 30px;
}
#footer .footer_address > a {
	text-decoration: none;
	color: #ffffff;
}
#footer .footer_sns {
	list-style-type: none;
	display: flex;
	justify-content: center;
	margin-top: 30px;
}
#footer .footer_sns > li:not(:first-child) {
	margin-left: 25px;
}
#footer .footer_sns > li a {
	display: block;
	content: '';
	background-image: url(../../img/fooder_icon_facebook.svg);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center center;
	width: 33px;
	height: 33px;
	transition:all 0.2s ease;
}
#footer .footer_sns > li a.icon_facebook  { background-image: url(../../img/fooder_icon_facebook.svg); }
#footer .footer_sns > li a.icon_instagram { background-image: url(../../img/fooder_icon_instagram.svg); }
#footer .footer_sns > li a.icon_pinterest { background-image: url(../../img/fooder_icon_pinterest.svg); }
#footer .footer_sns > li a.icon_tiktok    { background-image: url(../../img/fooder_icon_tiktok.svg); }
#footer .footer_sns > li a.icon_home      { background-image: url(../../img/fooder_icon_home.svg); }
#footer .footer_copy {
	font-size:15px;
	line-height:2;
	letter-spacing:1px;
	font-weight: 400;
	color: #ffffff;
	margin-top: 25px;
}


/* global_nav */
#global_nav {
	position: fixed;
	z-index:1000;
	top: -100vh;
	right: 0;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	transition: 0.2s cubic-bezier(.075, .82, .165, 1);
	width: auto;
	padding-bottom: 0;
}
#global_nav.active {
    top: 0;
}
#global_nav .global_wrap {
	display: flex;
	align-items: center;
	justify-content: center;
    width: 100vw;
	min-width: 100vw;
    height: 100vh;
    min-height: 100vh;
    overflow:auto;
	background: #ffffff;
}
#global_nav .global_inner {
	padding: 50px 20px;
	opacity: 0;
}
#global_nav .global_inner.active {
    opacity: 0;
    animation:opacity 0.2s linear 0.2s 1 normal forwards;
}
@keyframes opacity {
    0% { opacity: 0; }
    to { opacity: 1; }
}
/* global_menu */
#global_nav .global_menu {
	box-sizing: border-box;
	display: block;
    position: absolute;
	top: 15px;
	right: 20px;
	width:  40px;
	height: 41px;
    cursor: pointer;
}
#global_nav .global_menu > .menu_line {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 2px;
	background-color: #333333;
	transition:all 0.2s ease;
}
#global_nav .global_menu > .menu_line_top {
	top: 5px;
	transform: translateY(9px) rotate(45deg);
}
#global_nav .global_menu > .menu_line_bottom {
	top: 23px;
	transform: translateY(-9px) rotate(-45deg);
}
#global_nav .global_menu > .menu_txt::after {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	content: "close";
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	line-height: 1;
	letter-spacing:1px;
	font-weight: 500;
	text-align: center;
	color: #333333;
}
/* menu */
#global_nav ul.menu {
	list-style-type: none;
	margin: 0 auto;
}
#global_nav ul.menu li {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 15px auto;
}
#global_nav ul.menu li a {
	font-family: 'Montserrat', sans-serif;
	font-size:15px;
	line-height:1;
	letter-spacing:0.5px;
	font-weight: 500;
	text-decoration: none;
	color: #333333;
	padding: 10px 0;
	transition:all 0.2s ease;
}
#global_nav ul.menu li a:hover {
	color: #bbbbbb;
}
#global_nav ul.menu li a.mail {
	display: block;
	content: '';
	background-image: url(../../img/header_icon_mail.svg);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center center;
	width: 20px;
	height: 40px;
	transition:all 0.2s ease;
}
#global_nav ul.menu li a.mail:hover {
	filter: brightness(0) saturate(100%) invert(81%) sepia(1%) saturate(0%) hue-rotate(93deg) brightness(93%) contrast(88%);
}


/* ページトップへ */
.pagetop {
	position: fixed;
	right: 50px;
	bottom: 50px;
	z-index: 50;
	display: none;
}
.pagetop > a {
	display: block;
	content: '';
	background-color: #000000;
	background-image: url(../../img/fooder_arrow_up.svg);
	background-size: 30px 30px;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	transition:all 0.2s ease;
}
.pagetop > a:hover {
	opacity: 0.5;
}
@media screen and (min-width:  0px) and (max-width: 767px) {
	.pagetop {
		right: 20px;
		bottom: 20px;
	}
}


/* image */
#image {
	position: relative;
	background-color: #efefef;
	width: 100%;
	padding-bottom: 450px;
}
/* image_slick */
#image .image_slick {
	position: relative;
	clip-path: inset(0 0 0 0);
	width: 100%;
	height: 1230px;
	overflow: hidden;
	/*display: none;*/
}
#image .image_slick.slick-initialized {
	display: block;
}
#image .image_slick div {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
#image .image_slick .slide-animation {
    animation: zoom 10s 0s forwards;
}
@keyframes zoom {
  0% {
    transform: scale(1.0);
  }
  100% {
    transform: scale(1.05);
  }
}
/* image_text */
#image .image_text {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
	background-color: rgba(255,255,255,0.9);
	max-width: 520px;
	height: 1230px;
	padding: 70px 106px 0 106px;
	margin: 0 auto;
}
/* image_illust */
#image .image_illust {
	position: absolute;
	bottom: 120px;
	left: 0;
	right: 0;
	z-index: 20;
	text-align: center;
	background-color: #ffffff;
	border-radius: 10px;
	max-width: 1000px;
	padding: 70px 20px;
	margin: 0 auto;
}
#image .image_illust::before {
	position: absolute;
	top: -30px;
	left: 0;
	right: 0;
	display: block;
	content: '';
	background-image: url(../../img/image_arrow.svg);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center center;
	width: 80px;
	height: 44px;
	transition:all 0.2s ease;
	margin: 0 auto;
}
#image .image_illust::after {
	position: absolute;
	bottom: -85px;
	left: 0;
	right: 0;
	display: block;
	content: '';
	background-image: url(../../img/image_arrow.svg);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center center;
	width: 80px;
	height: 44px;
	transition:all 0.2s ease;
	margin: 0 auto;
}
#image .image_illust p {
	font-size:32px;
	line-height:1.5;
	letter-spacing:2px;
	font-weight: 700;
	text-align: center;
	margin-top: 10px;
}
#image .image_illust p strong {
	color: #c93333;
}
#image .image_illust h2 {
	font-family: 'Noto Serif JP', serif;
	font-size:56px;
	line-height:1.2;
	letter-spacing:1px;
	font-weight: 700;
	text-align: center;
	color: #333333;
	margin-top: 10px;
}
#image .image_illust h2 rt {
	font-family: 'Noto Sans JP', sans-serif;
	font-size:16px;
	line-height:1;
	letter-spacing:1px;
	font-weight: 700;
}
#image .image_illust h2 span {
	background: linear-gradient(transparent 60%, #ffe57b 60%);
}
@media screen and (min-width:  0px) and (max-width:1020px) {
	#image {
		padding-bottom: 0px;
	}
	#image .image_slick {
		height: 700px;
	}
	#image .image_text {
		max-width: 440px;
		height: 700px;
		padding: 50px 100px 0 100px;
	}
	#image .image_illust {
		position: relative;
		border-radius: 0;
		padding: 50px 20px;
	}
}
@media screen and (min-width:  0px) and (max-width: 767px) {
	#image .image_slick {
		height: 600px;
	}
	#image .image_slick div {
		height: 600px;
		min-height: 100%;
	}
	#image .image_text {
		max-width: 300px;
		height: 600px;
		padding: 30px 50px 0 50px;
	}
	#image .image_illust p {
		font-size:4.2vw;
		margin-top: 1.5%;
	}
	#image .image_illust h2 {
		font-size:7vw;
		margin-top: 1.5%;
	}
	#image .image_illust h2 rt {
		font-size:2vw;
	}
}
@media screen and (min-width:  0px) and (max-width: 575px) {
	#image .image_illust::before {
		top: -20px;
		width: 60px;
		height: 33px;
	}
	#image .image_illust::after {
		bottom: -75px;
		width: 60px;
		height: 33px;
	}
	#image .image_illust p {
		font-size:5.5vw;
		margin-top: 1%;
	}
	#image .image_illust h2 {
		font-size:10vw;
		margin-top: 1%;
	}
	#image .image_illust h2 rt {
		font-size:2vw;
	}
}
@media screen and (min-width:  0px) and (max-width: 320px) {
	#image .image_slick {
		height: 500px;
	}
	#image .image_slick div {
		height: 500px;
	}
	#image .image_text {
		max-width: 240px;
		height: 500px;
		padding: 30px 40px 0 40px;
	}
}


/* yocaco */
#yocaco {
	position: relative;
	width: 100%;
	padding-bottom: 100px;
}
/* yocaco_slick */
#yocaco .yocaco_slick {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	clip-path: inset(0 0 0 0);
	width: 100%;
	height: 750px;
	overflow: hidden;
	background-color: #cccccc;
}
#yocaco .yocaco_slick div {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
/* yocaco_wrap */
#yocaco .yocaco_wrap {
	max-width: 1000px;
	margin: 0 auto;
}
/* yocaco_title */
#yocaco .yocaco_title {
	text-align: center;
	padding: 90px 20px;
}
#yocaco .yocaco_title .sp {
	display: none;
}
#yocaco .yocaco_title > h2 {
	font-family: 'Noto Serif JP', serif;
	font-size:48px;
	line-height:1.4;
	letter-spacing:0px;
	font-weight: 700;
	color: #ffffff;
}
#yocaco .yocaco_title > p {
	font-size:16px;
	line-height:2;
	letter-spacing:1px;
	font-weight: 700;
	color: #ffffff;
}
#yocaco .yocaco_title > p:nth-of-type(1) {
	margin-top: 30px;
}
#yocaco .yocaco_title > p:nth-of-type(2) {
	font-size:28px;
	line-height:1.5;
	letter-spacing:1px;
	font-weight: 700;
	color: #d5c88b;
}
#yocaco .yocaco_title > p:nth-of-type(3) {
	margin-top: 2px;
}
@media screen and (min-width:  0px) and (max-width:1020px) {
	#yocaco .yocaco_title > h2 {
		font-size:4.5vw;
	}
}
@media screen and (min-width:  0px) and (max-width: 575px) {
	#yocaco .yocaco_title .sp {
		display: inline;
	}
	#yocaco .yocaco_title > h2 {
		font-size:8vw;
	}
}
/* yocaco_box */
#yocaco .yocaco_box {
	position: relative;
	background-color: #ffffff;
	border-radius: 10px;
	max-width: 1000px;
	padding: 60px 100px 70px 100px;
	margin: 0 auto;
}
#yocaco .yocaco_box::before {
	position: absolute;
	top: -30px;
	left: 0;
	right: 0;
	display: block;
	content: '';
	background-image: url(../../img/yocaco_arrow01.svg);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center center;
	width: 80px;
	height: 44px;
	transition:all 0.2s ease;
	margin: 0 auto;
}
#yocaco .yocaco_box > h3 {
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: 'Montserrat', sans-serif;
	font-size:17px;
	line-height:1.5;
	letter-spacing:4px;
	font-weight: 500;
}
#yocaco .yocaco_box > h3:before ,
#yocaco .yocaco_box > h3:after {
	content: "";
	border-top: 2px dotted #333333;
	flex-grow: 1;
}
#yocaco .yocaco_box > h3:before {
	margin-right: 2em;
}
#yocaco .yocaco_box > h3:after {
	margin-left: 2em;
}
#yocaco .yocaco_box > .ph {
	max-width: 800px;
	margin: 45px auto 0 auto;
}
#yocaco .yocaco_box > .read {
	font-size:15px;
	line-height:1.8;
	letter-spacing:1px;
	font-weight: 500;
	margin-top: 30px;
}
#yocaco .yocaco_box > p strong {
	color: #c93333;
}
#yocaco .yocaco_box > .flex {
	position: relative;
	display: flex;
	justify-content: space-between;
	margin-top: 120px;
}
#yocaco .yocaco_box > .flex::before {
	position: absolute;
	top: -80px;
	left: 0;
	right: 0;
	display: block;
	content: '';
	background-image: url(../../img/yocaco_arrow02.svg);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center center;
	width: 80px;
	height: 44px;
	transition:all 0.2s ease;
	margin: 0 auto;
}
#yocaco .yocaco_box > .flex .inner {
	max-width: 46.5%;
}
#yocaco .yocaco_box > .flex .inner > div {
	border-radius: 5px;
	overflow: hidden;
}
#yocaco .yocaco_box > .flex .inner > div img {
	width: 100%;
	height: auto;
}
#yocaco .yocaco_box > .flex .inner > h4 {
	position: relative;
	display: flex;
	align-items: center;
	font-size:26px;
	line-height:1;
	letter-spacing:1px;
	font-weight: 700;
	color: #ffffff;
	background-color: #aa9763;
	border-radius: 5px;
	height: 50px;
	padding: 5px 20px 5px 20px;
	margin-top: 20px;
}
#yocaco .yocaco_box > .flex .inner > h4::after{
	content: "";
	position:absolute;
	top:0;
	right:0;
	width:0;
	height:0;
	border-style: solid;
	border-color: transparent #fff transparent transparent;
	border-width: 25px 10px 25px 0;
}
#yocaco .yocaco_box > .flex .inner > p {
	font-size:15px;
	line-height:1.7;
	letter-spacing:1px;
	font-weight: 500;
	margin-top: 20px;
}
@media screen and (min-width:  0px) and (max-width:1020px) {
		#yocaco .yocaco_box {
		border-radius: 0px;
		padding: 50px;
	}
	#yocaco .yocaco_box > .flex .inner > h4 {
		font-size:3vw;
	}
}
@media screen and (min-width:  0px) and (max-width: 767px) {
	#yocaco .yocaco_box > .flex {
		align-items: center;
		flex-direction: column;
	}
	#yocaco .yocaco_box > .flex .inner {
		max-width: 370px;
	}
	#yocaco .yocaco_box > .flex .inner > h4 {
		font-size:26px;
	}
}
@media screen and (min-width:  0px) and (max-width: 575px) {
	#yocaco .yocaco_box {
		padding: 50px 20px;
	}
	#yocaco .yocaco_box > h3 {
		letter-spacing:1px;
	}
	#yocaco .yocaco_box > h3:before {
		margin-right: 0.5em;
	}
	#yocaco .yocaco_box > h3:after {
		margin-left: 0.5em;
	}
	#yocaco .yocaco_box > .flex .inner > h4 {
		font-size:5vw;
	}
	#yocaco .yocaco_box > .flex .inner:not(:first-child) {
		margin-top: 50px;
	}
	#yocaco .yocaco_box::before {
		top: -20px;
		width: 60px;
		height: 33px;
	}
	#yocaco .yocaco_box > .flex::before {
		top: -70px;
		width: 60px;
		height: 33px;
	}
}


/* point */
#point {
	position: relative;
	background-color: #ffffff;
	background-image: url(../../img/point_bg.jpg);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: left top;
	width: 100%;
	padding-bottom: 100px;
}
/* point_wrap */
#point .point_wrap {
	max-width: 1000px;
	margin: 0 auto;
}
/* point_title */
#point .point_title {
	text-align: center;
	max-width: 840px;
	padding: 100px 20px 30px 20px;
	margin: 0 auto;
}
#point .point_title > h2 {
	font-family: 'Noto Serif JP', serif;
	font-size:48px;
	line-height:1.4;
	letter-spacing:0px;
	font-weight: 700;
	margin-top: 60px;
}
#point .point_title > h2 .sp {
	display: none;
}
#point .point_title > h3 {
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: 'Montserrat', sans-serif;
	font-size:17px;
	line-height:1.5;
	letter-spacing:4px;
	font-weight: 500;
}
#point .point_title > h3:before ,
#point .point_title > h3:after {
	content: "";
	border-top: 2px dotted #333333;
	flex-grow: 1;
}
#point .point_title > h3:before {
	margin-right: 2em;
}
#point .point_title > h3:after {
	margin-left: 2em;
}
@media screen and (min-width:  0px) and (max-width: 820px) {
	#point .point_title > h2 {
		font-size:5.5vw;
	}
}
@media screen and (min-width:  0px) and (max-width: 575px) {
	#point .point_title > h2 {
		font-size:7.5vw;
	}
	#point .point_title > h2 .sp {
		display: inline;
	}
	#point .point_title > h3 {
		letter-spacing:1px;
	}
	#point .point_title > h3:before {
		margin-right: 0.5em;
	}
	#point .point_title > h3:after {
		margin-left: 0.5em;
	}
}
/* point_box */
#point .point_box {
	border: 1px solid #aa9763;
	border-radius: 10px;
	overflow: hidden;
	margin-top: 30px;
}
#point .point_box > .title {
	display: flex;
}
#point .point_box > .title dt {
	position: relative;
	font-family: 'Noto Serif JP', serif;
	font-size:30px;
	line-height:50px;
	letter-spacing:0px;
	font-weight: 700;
	color: #ffffff;
	background-color: #333333;
	padding: 13px 70px 17px 40px;
}
#point .point_box > .title dt::after{
	position: absolute;
	content: '';
	display: block;
	top: -1px;
	bottom: -1px;
	right: -1px;
	width: 30px;
	height: calc( 100% + 1px );
	background-color: #aa9763;
	clip-path: polygon(60% 0, 100% 0%, 100% 100%, 0% 100%);
}
#point .point_box > .title dd {
	position: relative;
	font-family: 'Noto Serif JP', serif;
	font-size:40px;
	line-height:50px;
	letter-spacing:0px;
	font-weight: 700;
	color: #ffffff;
	background-color: #aa9763;
	padding: 13px 30px 17px 10px;
	flex: 1;
}
#point .point_box > .inner {
	padding: 50px 100px;
}
@media screen and (min-width:  0px) and (max-width:1020px) {
	#point .point_box > .inner {
		padding: 50px 50px;
	}
}
@media screen and (min-width:  0px) and (max-width: 767px) {
	#point .point_box > .title dt {
		font-size:18px;
		line-height:36px;
		letter-spacing:0px;
		font-weight: 700;
		padding: 5px 30px 10px 20px;
	}
	#point .point_box > .title dd {
		font-size:24px;
		line-height:36px;
		letter-spacing:0px;
		font-weight: 700;
		color: #ffffff;
		background-color: #aa9763;
		padding: 5px 30px 10px 0px;
	}
	#point .point_box > .inner {
		padding: 30px 50px;
	}
}
@media screen and (min-width:  0px) and (max-width: 575px) {
	#point .point_box > .inner {
		padding: 20px 30px;
	}
}
/* point1 */
#point .point1 > .flex {
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
}
#point .point1 > .flex .ph {
	width: 400px;
}
#point .point1 > .flex .text {
	width: 370px;
	margin-right: 30px;
}
#point .point1 > .flex .text h4 {
	font-size:20px;
	line-height:1.7;
	letter-spacing:1px;
	font-weight: 700;
}
#point .point1 > .flex .text p {
	font-size:13px;
	line-height:1.7;
	letter-spacing:1px;
	font-weight: 500;
	margin-top: 15px;
}
#point .point1 > .table {
	display: block;
	margin-top: 40px;
	overflow-x: auto;
}
#point .point1 > .table table {
	width: 100%;
}
#point .point1 > .table th {
	font-size:20px;
	line-height:1.5;
	letter-spacing:1px;
	font-weight: 700;
	text-align: center;
	color: #ffffff;
	border: 1px solid #333333;
	padding: 5px 20px;
	vertical-align: middle;
	white-space: nowrap;
}
#point .point1 > .table th:nth-child(2) { background-color: #c93333; }
#point .point1 > .table th:nth-child(3) { background-color: #de9550; }
#point .point1 > .table th:nth-child(4) { background-color: #edcd59; }
#point .point1 > .table td {
	font-size:15px;
	line-height:1.5;
	letter-spacing:1px;
	font-weight: 500;
	text-align: center;
	border: 1px solid #333333;
	padding: 15px 20px;
	vertical-align: middle;
	white-space: nowrap;
}
#point .point1 > .table td:nth-child(2) { background-color: #faeaea; }
@media screen and (min-width:  0px) and (max-width: 767px) {
	#point .point1 > .flex {
		display: block;
	}
	#point .point1 > .flex .ph {
		width: 400px;
		max-width: 100%;
		margin: 0 auto;
	}
	#point .point1 > .flex .text {
		width: 400px;
		max-width: 100%;
		margin: 40px auto 0 auto;
	}
}
/* point2 */
#point .point2 > h4 {
	font-size:20px;
	line-height:1.7;
	letter-spacing:1px;
	font-weight: 700;
}
#point .point2 > p {
	font-size:15px;
	line-height:1.7;
	letter-spacing:1px;
	font-weight: 500;
	margin-top: 20px;
}
#point .point2 > p:nth-of-type(2) { 
	color: #c93333;
	margin-top: 25px; 
}
#point .point2 > p:nth-of-type(3) { 
	margin-top: 65px;
}
#point .point2 > .table {
	display: block;
	margin-top: 20px;
	overflow-x: auto;
}
#point .point2 > .table img {
	min-width: 700px;
}
#point .point2 > .icon {
	list-style-type: none;
	display: flex;
	align-items: center;
	margin-top: 40px;
}
#point .point2 > .icon li {
	display: flex;
	align-items: center;
	font-size:15px;
	line-height:1.7;
	letter-spacing:1px;
	font-weight: 500;
}
#point .point2 > .icon li span {
	flex: 1;
}
#point .point2 > .icon li::before {
	display: block;
	content: '';
	background-color: #9fa0a0;
	width: 77px;
	height: 34px;
	margin-right: 15px;
}
#point .point2 > .icon li:nth-child(2) {
	margin-left: 30px;
}
#point .point2 > .icon li:nth-child(2)::before {
	background-color: #efefef;
}
@media screen and (min-width:  0px) and (max-width: 767px) {
	#point .point2 > .icon {
		display: block;
		margin-top: 20px;
	}
	#point .point2 > .icon li:nth-child(2) {
		margin-left: 0;
		margin-top: 10px;
	}
}
/* point3 */
#point .point3 > h4 {
	font-size:20px;
	line-height:1.7;
	letter-spacing:1px;
	font-weight: 700;
}
#point .point3 > p {
	font-size:15px;
	line-height:1.7;
	letter-spacing:1px;
	font-weight: 500;
	margin-top: 30px;
}
#point .point3 > .flex {
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
	margin-top: 70px;
}
#point .point3 > .flex .ph {
	width: 400px;
}
#point .point3 > .flex .text {
	width: 400px;
}
#point .point3 > .flex .text h5 {
	display: flex;
	align-items: center;
	font-size:18px;
	line-height:1.5;
	letter-spacing:1px;
	font-weight: 700;
}
#point .point3 > .flex .text h5 span {
	flex: 1;
}
#point .point3 > .flex .text h5:not(:first-of-type) {
	margin-top: 40px;
}
#point .point3 > .flex .text h5::before {
	display: block;
	content: '';
	background-image: url(../../img/point3_icon01.svg);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center center;
	width: 22px;
	height: 22px;
	margin-right: 10px;
}
#point .point3 > .flex .text h5:nth-of-type(1):before { background-image: url(../../img/point3_icon01.svg); }
#point .point3 > .flex .text h5:nth-of-type(2):before { background-image: url(../../img/point3_icon02.svg); }
#point .point3 > .flex .text h5:nth-of-type(3):before { background-image: url(../../img/point3_icon03.svg); }
#point .point3 > .flex .text ol {
	font-size:15px;
	line-height:1.7;
	letter-spacing:1px;
	font-weight: 500;
	margin: 5px 0 0 22px;
}
#point .point3 > .table {
	display: block;
	margin-top: 70px;
	overflow-x: auto;
}
#point .point3 > .table table {
	width: 100%;
}
#point .point3 > .table th {
	font-size:15px;
	line-height:1.5;
	letter-spacing:1px;
	font-weight: 500;
	text-align: center;
	border: 1px solid #333333;
	padding: 10px 10px;
	vertical-align: middle;
	white-space: nowrap;
}
#point .point3 > .table th span {
	font-size:13px;
}
#point .point3 > .table td {
	position: relative;
	font-size:15px;
	line-height:1.5;
	letter-spacing:1px;
	font-weight: 500;
	text-align: center;
	border: 1px solid #333333;
	padding: 10px 10px;
	vertical-align: middle;
	white-space: nowrap;
}
#point .point3 > .table td.check::before {
	position: absolute;
	top: 3px;
	left: 3px;
	content: '\203B';
	font-size:13px;
	line-height:1;
	letter-spacing:1px;
	font-weight: 500;
}
#point .point3 > .table tr:nth-child(2) { 
	color: #ffffff;
	background-color: #c93333;
}
#point .point3 > .table tr:nth-child(2) td:nth-child(1) { 
	width: 24%;
	font-size: 18px; 
	line-height:1.3;
}
#point .point3 > .table tr:nth-child(2) td:nth-child(2) , 
#point .point3 > .table tr:nth-child(2) td:nth-child(3) ,
#point .point3 > .table tr:nth-child(2) td:nth-child(4) ,
#point .point3 > .table tr:nth-child(2) td:nth-child(5) {
	width: 19%;
	font-size: 20px; 
}
#point .point3 > .table tr:nth-child(3) { background-color: #e1d9b4; }
#point .point3 > .table tr:nth-child(3) td:nth-child(2) , 
#point .point3 > .table tr:nth-child(3) td:nth-child(3) ,
#point .point3 > .table tr:nth-child(3) td:nth-child(4) ,
#point .point3 > .table tr:nth-child(3) td:nth-child(5) {
	font-size: 20px; 
}
#point .point3 > .icon {
	font-size:13px;
	line-height:1.7;
	letter-spacing:1px;
	font-weight: 500;
	margin-top: 10px;
}
@media screen and (min-width:  0px) and (max-width: 767px) {
	#point .point3 > .flex {
		display: block;
		margin-top: 40px;
	}
	#point .point3 > .flex .ph {
		width: 400px;
		max-width: 100%;
		margin: 0 auto;
	}
	#point .point3 > .flex .text {
		width: 400px;
		max-width: 100%;
		margin: 40px auto 0 auto;
	}
	#point .point3 > .table {
		margin-top: 40px;
	}
}
@media screen and (min-width:  0px) and (max-width: 575px) {
	#point .point3 > .flex .text h5 {
		align-items: flex-start;
	}
}
/* point4 */
#point .point4 > .read {
	font-size:15px;
	line-height:1.7;
	letter-spacing:1px;
	font-weight: 500;
}
#point .point4 > .box {
	background-image: url(../../img/point4_icon.svg);
	background-size: 16px 16px;
	background-repeat: no-repeat;
	background-position: left top 9px;
	padding: 0 0 0 20px;
	margin-top: 40px;
}
#point .point4 > .box h4 {
	font-size:20px;
	line-height:1.7;
	letter-spacing:1px;
	font-weight: 700;
}
#point .point4 > .box p {
	font-size:15px;
	line-height:1.7;
	letter-spacing:1px;
	font-weight: 500;
	margin-top: 10px;
}
#point .point4 > .box ol {
	display: flex;
	font-size:20px;
	line-height:1.7;
	letter-spacing:1px;
	font-weight: 700;
	margin: 15px 0 0 25px;
}
#point .point4 > .box ol li:not(:first-child) {
	margin-left: 70px;
}
#point .point4 > .icon {
	font-size:15px;
	line-height:1.7;
	letter-spacing:1px;
	font-weight: 500;
	margin-top: 40px;
}
#point .point4 > .table {
	display: block;
	margin-top: 5px;
	overflow-x: auto;
}
#point .point4 > .table table {
	width: 100%;
}
#point .point4 > .table th {
	font-size:15px;
	line-height:1.5;
	letter-spacing:1px;
	font-weight: 500;
	text-align: center;
	background-color: #efefef;
	border: 1px solid #333333;
	width: 25%;
	padding: 7px 20px;
	vertical-align: middle;
	white-space: nowrap;
}
#point .point4 > .table td {
	font-size:15px;
	line-height:1.5;
	letter-spacing:1px;
	font-weight: 500;
	text-align: center;
	border: 1px solid #333333;
	padding: 20px 20px;
	vertical-align: middle;
	white-space: nowrap;
}
/* point5 */
#point .point5 > .flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px dashed #333333;
	padding-bottom: 50px;
}
#point .point5 > .flex .ph1 {
	width: 265px;
}
#point .point5 > .flex .text {
	width: 450px;
	margin-left: 30px;
}
#point .point5 > .flex .text h4 {
	display: flex;
	align-items: center;
	font-size:20px;
	line-height:1.7;
	letter-spacing:1px;
	font-weight: 700;
}
#point .point5 > .flex .text p {
	font-size:15px;
	line-height:1.7;
	letter-spacing:1px;
	font-weight: 500;
	margin-top: 20px;
}
#point .point5 > .noflex {
	margin-top: 40px;
}
#point .point5 > .noflex .text {
	margin-top: 25px;
}
#point .point5 > .noflex .text h4 {
	font-size:20px;
	line-height:1.7;
	letter-spacing:1px;
	font-weight: 700;
	text-indent: -1em;
	padding-left: 1em;
}
#point .point5 > .noflex .text h4::before {
	content: '\25A0';
	color: #aa9763;
}
#point .point5 > .noflex .text p {
	font-size:15px;
	line-height:1.7;
	letter-spacing:1px;
	font-weight: 500;
	margin-top: 10px;
}
#point .point5 > .noflex .text ul {
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
}
#point .point5 > .noflex .text ul li {
	position: relative;
	font-size:18px;
	line-height:1.5;
	letter-spacing:1px;
	font-weight: 700;
	text-align: center;
	color: #f39800;
	border: 1px solid #f39800;
	width: 48.5%;
	padding: 40px 10px;
	margin-top: 3%;
}
#point .point5 > .noflex .text ul li:nth-child(2n) {
	margin-left: 3%;
}
#point .point5 > .noflex .text ul li:before {
	content: '';
	position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 0;
    border-color: #f39800 transparent transparent transparent;
}
@media screen and (min-width:  0px) and (max-width: 767px) {
	#point .point5 > .flex {
		display: block;
	}
	#point .point5 > .flex .ph1 {
		width: 265px;
		max-width: 100%;
		margin: 0 auto;
	}
	#point .point5 > .flex .text {
		width: 450px;
		max-width: 100%;
		margin: 40px auto 0 auto;
	}
	#point .point5 > .noflex .text ul {
		display: block;
	}
	#point .point5 > .noflex .text ul li {
		width: 100%;
		padding: 20px 20px;
		margin-top: 20px;
	}
	#point .point5 > .noflex .text ul li:nth-child(2n) {
		margin-left: 0;
	}
}
@media screen and (min-width:  0px) and (max-width: 575px) {
	#point .point5 > .noflex .text ul li br {
		display: none;
	}
}


/* review */
#review {
	position: relative;
	background-color: #aa9763;
	width: 100%;
	padding-bottom: 100px;
	transition:all 0.2s ease;
}
body.black #review {
	background-color: #000000;
}
/* review_wrap */
#review .review_wrap {
	max-width: 1000px;
	margin: 0 auto;
}
/* review_title */
#review .review_title {
	text-align: center;
	padding: 100px 0 15px 0;
	margin: 0 auto;
}
#review .review_title > h3 {
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: 'Montserrat', sans-serif;
	font-size:17px;
	line-height:1.5;
	letter-spacing:4px;
	font-weight: 500;
	color: #ffffff;
}
#review .review_title > h3:before ,
#review .review_title > h3:after {
	content: "";
	border-top: 2px dotted #ffffff;
	flex-grow: 1;
}
#review .review_title > h3:before {
	margin-right: 2em;
}
#review .review_title > h3:after {
	margin-left: 2em;
}
@media screen and (min-width:  0px) and (max-width: 575px) {
	#review .review_title > h3 {
		letter-spacing:1px;
	}
	#review .review_title > h3:before {
		margin-right: 0.5em;
	}
	#review .review_title > h3:after {
		margin-left: 0.5em;
	}
}
/* review_box */
#review .review_box {
	position: relative;
	background-color: #ccc1a1;
	padding: 100px 15px 60px 15px;
	margin-top: 40px;
}
#review .review_box::before {
	content: '';
	position: absolute;
    top: -5px;
    left: 0;
	right: 0;
	background-image: url(../../img/review_box_bg.svg);
	background-size: cover;
	background-repeat: repeat-x;
	background-position: center center;
	width: 100%;
	height: 45px;
}
#review .review_box > h3 {
	font-family: 'Noto Serif JP', serif;
	font-size:22px;
	line-height:1.5;
	letter-spacing:0px;
	font-weight: 500;
	text-align: center;
}
#review .review_box > .flex {
	display: flex;
	margin: 40px auto 0 auto;
}
#review .review_box > .flex .inner {
	width: 50%;
}
#review .review_box > .flex .review_slick {
	display: none;
}
#review .review_box > .flex .review_slick.slick-initialized {
	display: block;
}
#review .review_box > .flex .text {
	max-width: 420px;
	margin: 30px 20px 0 45px;
}
#review .review_box > .flex .inner:nth-of-type(2) .text {
	margin: 30px 45px 0 20px;
}
#review .review_box > .flex .text h4 {
	font-family: 'Noto Serif JP', serif;
	font-size:20px;
	line-height:1.5;
	letter-spacing:2px;
	font-weight: 500;
	text-align: center;
	border-bottom: 1px solid #333333;
}
#review .review_box > .flex .text p {
	font-family: 'Noto Serif JP', serif;
	font-size:15px;
	line-height:1.7;
	letter-spacing:0px;
	font-weight: 500;
	margin-top: 20px;
}
#review .review_box > .flex .text p strong {
	font-weight: 500;
	color: #ffffff;
	background-color: #c93333;
}
@media screen and (min-width:  0px) and (max-width: 767px) {
	#review .review_box > .flex {
		display: block;
		margin: 0 auto;
	}
	#review .review_box > .flex .inner {
		width: 100%;
		max-width: 600px;
		margin: 50px auto 0 auto;
	}
	#review .review_box > .flex .text ,
	#review .review_box > .flex .inner:nth-of-type(2) .text {
		max-width: 420px;
		margin: 20px auto 0 auto;
	}
}
/* link_box */
#review .link_box {
	max-width: 1000px;
	padding: 0 20px;
	margin: 100px auto 0 auto;
}
#review .link_box > h5 {
	display: flex;
    align-items: center;
    justify-content: center;
	font-size:24px;
	line-height:1.5;
	letter-spacing:1px;
	font-weight: 500;
	text-align: center;
	color: #ffffff;
	white-space: nowrap;
	margin: 70px auto 0 auto;
}
#review .link_box > h5::before ,
#review .link_box > h5::after {
    content: '';
	border-bottom: 1px dashed #ffffff;
    height: 1px;
    width: 40px;
}
#review .link_box > h5::before {
    margin-right: 10px;
    transform: rotate(55deg); 
}
#review .link_box > h5::after {
    margin-left: 10px;
    transform: rotate(-55deg); 
}
#review .link_box > a {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: 'Noto Serif JP', serif;
	font-size:30px;
	line-height:1.3;
	letter-spacing:0px;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	color: #333333;
	background-color: #ffffff;
	box-shadow: 10px 10px 0px rgba(0,0,0,0.1);
	border-radius: 5px;
	max-width: 700px;
	height: 120px;
	padding: 10px 20px;
	margin: 20px auto 0 auto;
}
#review .link_box > a::after {
	position: absolute;
	right: 30px;
	content: '';
	background-image: url(../../img/link_button_red.svg);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center center;
	width: 20px;
	height: 20px;
}
#review .link_box > a br {
	display: none;
}
#review .link_box > a:hover {
	box-shadow: none;
	transform: translate(0px, 10px);
}
@media screen and (min-width:  0px) and (max-width: 575px) {
	#review .link_box > h5 {
		font-size: 4vw;
	}
	#review .link_box > h5::before ,
	#review .link_box > h5::after {
		width: 30px;
	}
	#review .link_box > h5::before {
		margin-right: 0px;
	}
	#review .link_box > h5::after {
		margin-left: 0px;
	}
	#review .link_box > a::after {
		right: 20px;
	}
	#review .link_box > a br {
		display: inline;
	}
}


/* about */
#about {
	position: relative;
	background-color: #aa9763;
	width: 100%;
	transition:all 0.2s ease;
}
body.black #about {
	background-color: #000000;
}
/* about_message */
#about .about_message {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 1000px;
	max-width: 100%;
	height: 100vh;
	margin: 0 auto;
	-ms-writing-mode: tb-rl;
    	writing-mode: vertical-rl;
}
#about .about_message h3 {
	font-family: 'Noto Serif JP', serif;
	font-size:28px;
	line-height:1.5;
	letter-spacing:4px;
	font-weight: 400;
	color: #ffffff;
}
#about .about_message p {
	font-family: 'Noto Serif JP', serif;
	font-size:18px;
	line-height:2.85;
	letter-spacing:2.5px;
	font-weight: 400;
	color: #ffffff;
	margin-right: 170px;
}
@media screen and (min-width:  0px) and (max-width:1020px) {
	#about .about_message h3 {
		font-size:3.3vw;
	}
	#about .about_message p {
		font-size:2.2vw;
		line-height:2.5;
		margin-right: 6vw;
	}
}
@media screen and (min-width:  0px) and (max-width: 575px) {
	#about .about_message {
		height: 500px;
	}
}
/* about_slick */
#about .about_slick {
	position: relative;
	clip-path: inset(0 0 0 0);
	background-color: #000000;
	width: 100%;
	height: 75vw;
	display: none;
}
#about .about_slick.slick-initialized {
	display: block;
}
#about .about_slick::before {
	content: '';
	position: absolute;
    top: -1px;
    left: 0;
	right: 0;
	z-index: 10;
	background-image: linear-gradient(0deg, rgba(0,0,0,0), rgba(0,0,0,1));
	width: 100%;
	height: 50vw;
}
#about .about_slick::after {
	content: '';
	position: absolute;
    bottom: 0;
    left: 0;
	right: 0;
	z-index: 10;
	background-image: url(../../img/about_title.svg);
	background-size: cover;
	background-repeat: repeat-x;
	background-position: center center;
	width: 100%;
	height: 8vw;
}
#about .about_slick div {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
#about .about_slick .slide-animation {
    animation: zoom 10s 0s forwards;
}
@media screen and (min-width:  0px) and (max-width: 575px) {
	#about .about_slick {
		height: 500px;
	}
}
#about .about_image {
	position: relative;
	background-color: #000000;
	padding: 120px 0 80px 0;
}
#about .about_image > h3 {
	position: absolute;
	top: 120px;
	right: 19.5vw;
	font-family: 'Noto Serif JP', serif;
	font-size:1.7vw;
	line-height:2.8;
	letter-spacing:0.7em;
	font-weight: 400;
	color: #ffffff;
	-ms-writing-mode: tb-rl;
    	writing-mode: vertical-rl;
}
#about .about_image > p {
	position: absolute;
	bottom: 110px;
	left: 19.5vw;
	font-family: 'Noto Serif JP', serif;
	font-size:1.1vw;
	line-height:2.8;
	letter-spacing:0.1em;
	font-weight: 400;
	color: #ffffff;
}
@media screen and (min-width:  0px) and (max-width: 767px) {
	#about .about_image > h3 {
		top: 60px;
		right: 11vw;
		font-size:2.8vw;
	}
	#about .about_image > p {
		bottom: 40px;
		left: 5vw;
		font-size:1.7vw;
	}
}
@media screen and (min-width:  0px) and (max-width: 575px) {
	#about .about_image > h3 {
		top: 50px;
		right: 10vw;
		font-size:3.2vw;
	}
	#about .about_image > p {
		bottom: 50px;
		left: 4vw;
		font-size:2vw;
	}
}
/* link_box */
#about .link_box {
	background-color: #000000;
	width: 100%;
	padding: 50px 20px;
}
#about .link_box > h5 {
	display: flex;
    align-items: center;
    justify-content: center;
	font-size:24px;
	line-height:1.5;
	letter-spacing:1px;
	font-weight: 500;
	text-align: center;
	color: #ffffff;
	white-space: nowrap;
	margin: 0 auto;
}
#about .link_box > h5:not(:first-child) {
	margin: 70px auto 0 auto;
}
#about .link_box > h5::before ,
#about .link_box > h5::after {
    content: '';
	border-bottom: 1px dashed #ffffff;
    height: 1px;
    width: 40px;
}
#about .link_box > h5::before {
    margin-right: 10px;
    transform: rotate(55deg); 
}
#about .link_box > h5::after {
    margin-left: 10px;
    transform: rotate(-55deg); 
}
#about .link_box > a {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: 'Noto Serif JP', serif;
	font-size:30px;
	line-height:1.3;
	letter-spacing:0px;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	color: #333333;
	background-color: #ffffff;
	box-shadow: 10px 10px 0px rgba(255,255,255,0.2);
	border-radius: 5px;
	max-width: 700px;
	height: 120px;
	padding: 10px 20px;
	margin: 20px auto 0 auto;
}
#about .link_box > a::after {
	position: absolute;
	right: 30px;
	content: '';
	background-image: url(../../img/link_button_brown.svg);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center center;
	width: 20px;
	height: 20px;
}
#about .link_box > a br {
	display: none;
}
#about .link_box > a:hover {
	box-shadow: none;
	transform: translate(0px, 10px);
}
@media screen and (min-width:  0px) and (max-width: 575px) {
	#about .link_box > h5 {
		font-size: 4vw;
	}
	#about .link_box > h5::before ,
	#about .link_box > h5::after {
		width: 30px;
	}
	#about .link_box > h5::before {
		margin-right: 0px;
	}
	#about .link_box > h5::after {
		margin-left: 0px;
	}
	#about .link_box > a::after {
		right: 20px;
	}
	#about .link_box > a br {
		display: inline;
	}
}


/* review_link */
#review_link {
	position: relative;
	background-color: #000000;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 100px;
	transition:all 0.2s ease;
}
body.black #review_link {
	background-color: #000000;
}
/* review_wrap */
#review_link .review_wrap {
	max-width: 1000px;
	margin: 0 auto;
}
/* link_box */
#review_link .link_box {
	max-width: 1000px;
	padding: 0 20px;
	margin: 0 auto 0 auto;
}
#review_link .link_box > h5 {
	display: flex;
    align-items: center;
    justify-content: center;
	font-size:24px;
	line-height:1.5;
	letter-spacing:1px;
	font-weight: 500;
	text-align: center;
	color: #ffffff;
	white-space: nowrap;
	margin: 70px auto 0 auto;
}
#review_link .link_box > h5::before ,
#review_link .link_box > h5::after {
    content: '';
	border-bottom: 1px dashed #ffffff;
    height: 1px;
    width: 40px;
}
#review_link .link_box > h5::before {
    margin-right: 10px;
    transform: rotate(55deg); 
}
#review_link .link_box > h5::after {
    margin-left: 10px;
    transform: rotate(-55deg); 
}
#review_link .link_box > a {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: 'Noto Serif JP', serif;
	font-size:30px;
	line-height:1.3;
	letter-spacing:0px;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	color: #333333;
	background-color: #ffffff;
	box-shadow: 10px 10px 0px rgba(255,255,255,0.2);
	border-radius: 5px;
	max-width: 700px;
	height: 120px;
	padding: 10px 20px;
	margin: 20px auto 0 auto;
}
#review_link .link_box > a::after {
	position: absolute;
	right: 30px;
	content: '';
	background-image: url(../../img/link_button_brown.svg);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center center;
	width: 20px;
	height: 20px;
}
#review_link .link_box > a br {
	display: none;
}
#review_link .link_box > a:hover {
	box-shadow: none;
	transform: translate(0px, 10px);
}
@media screen and (min-width:  0px) and (max-width: 575px) {
	#review_link .link_box > h5 {
		font-size: 4vw;
	}
	#review_link .link_box > h5::before ,
	#review_link .link_box > h5::after {
		width: 30px;
	}
	#review_link .link_box > h5::before {
		margin-right: 0px;
	}
	#review_link .link_box > h5::after {
		margin-left: 0px;
	}
	#review_link .link_box > a::after {
		right: 20px;
	}
	#review_link .link_box > a br {
		display: inline;
	}
}
